Bug 2101338 - Build openscad with export to PDF support
Summary: Build openscad with export to PDF support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openscad
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-27 08:42 UTC by Miro Hrončok
Modified: 2022-07-07 01:17 UTC (History)
1 user (show)

Fixed In Version: openscad-2021.01-10.fc37 openscad-2021.01-10.fc36 openscad-2021.01-10.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-07 01:15:41 UTC
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2022-06-27 08:42:45 UTC
I just got an email:

"""
While using openscad on fedora 36 I came across some issue, while trying
to export a PDF File:

ERROR: Export to PDF format was not enabled when building the application.
PDF export finished: /home/.../Dokumente/openscad/projection1.pdf

The created file has 0 bytes.

So, maybe, if you have the time, you can rebuild the package with the
PDF Export enabled. That would be nice.
"""

Comment 1 Fedora Update System 2022-06-28 18:13:06 UTC
FEDORA-2022-91d26e0cb3 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-91d26e0cb3

Comment 2 Fedora Update System 2022-06-28 18:15:59 UTC
FEDORA-2022-91d26e0cb3 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2022-06-28 18:36:35 UTC
FEDORA-2022-a3778ac126 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a3778ac126

Comment 4 Fedora Update System 2022-06-28 18:36:35 UTC
FEDORA-2022-6014fb6337 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-6014fb6337

Comment 5 Fedora Update System 2022-06-29 01:17:51 UTC
FEDORA-2022-a3778ac126 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-a3778ac126`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-a3778ac126

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-06-29 01:33:48 UTC
FEDORA-2022-6014fb6337 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-6014fb6337`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-6014fb6337

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-07-07 01:15:41 UTC
FEDORA-2022-6014fb6337 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-07-07 01:17:55 UTC
FEDORA-2022-a3778ac126 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.